import Descriptions from './descriptions';
import DescriptionsItem from './descriptions-item';
declare type IDesc = typeof Descriptions & {
    Item: typeof DescriptionsItem;
};
declare const DefaultDesc: IDesc;
export default DefaultDesc;
